Public Class VerbMultvarParse
  Inherits InterpChain

  Public Overrides Function interpret() As Boolean
    'Zredukuj Verb MultVar to Verb zawierającego zmienne
    If (topStack(ParseObject.MULTVAR, ParseObject.VERB)) Then
      addArgsToVerb()
      Return True
    Else
      Return False
    End If
  End Function

End Class
